<div class="modal fade" id="modalCadastro" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog" role="document">
     <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Cadastro</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <form action="cadastrarUsuario.php" method='POST' id="cadastrarUsuario">
        <div class="modal-body mx-3">
          <div class="form-group">
            <label for="recipient-name" class="col-from-label">Nome</label>
            <input type="text" name='nome' class="form-control" id="recipient-name" placeholder="Digite seu Nome..." required>
          </div>
          <div class="form-group">
            <label for="recipient-email" class="col-from-label">Email</label>
            <input type="email" name='email' class="form-control" id="recipient-email" placeholder="Digite seu Email..." required>
          </div>
          <div class="form-group">
            <label for="recipient-password" class="col-from-label">Senha</label>
            <input type="password" name='senha' class="form-control" id="recipient-password" placeholder="Digite sua Senha..." required>
          </div>
        </div>
        <div class="modal-footer">
          <button class="btn btn-secondary" data-dismiss='modal' type="button">Fechar</button>
          <input type='submit' class="btn btn-primary" type="button" value='Cadastrar' id="">
        </div>
      </form>
    </div>
  </div>
</div>
<div class="modal fade" id="modalLogin" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Login</h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <form action="login.php" method='POST' id='login'>
        <div class="modal-body mx-3">
          <div class="form-group">
            <label for="recipient-email" class="col-from-label">Email</label>
            <input type="email" name='email' class="form-control" id="recipient-email" placeholder="Digite seu Email..." required>
          </div>
          <div class="form-group">
            <label for="recipient-password" class="col-from-label">Senha</label>
            <input type="password" name='senha' class="form-control" id="recipient-password" placeholder="Digite sua Senha..." required>
          </div>
        </div>
        <div class="modal-footer">
          <button class="btn btn-secondary" data-dismiss="modal" type="button">Fechar</button>
          <input type='submit' class="btn btn-primary" type="button" value='Entrar'>
        </div>
      </form>
    </div>
  </div>
</div>
<div class="modal fade" id="sucessoCadastro" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Sucesso</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body mx-3">
                <img src="img/success.png" width="30%" height="100%" alt="">
                Seu cadastro foi realizado com sucesso!
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" data-dismiss="modal" type="button">Ok</button>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="erroEmailCadastro" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Erro :(</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body mx-3">
                <img src="img/error.png" width="30%" height="100%" alt="">
                Infelizmente esse email já está cadastrado.
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" data-dismiss="modal" type="button">Ok</button>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="erroCadastro" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Algo deu errado :(</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body mx-3">
                <img src="img/error.png" width="30%" height="100%" alt="">
                Ocorreu um erro, atualize a página e tente novamente.
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" data-dismiss="modal" type="button">Ok</button>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="erroLogin" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Erro ao efetuar o login</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body mx-3">
                <img src="img/error.png" width="30%" height="100%" alt="">
                Verifique se seus dados estão corretos.
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" data-dismiss="modal" type="button">Ok</button>
            </div>
        </div>
    </div>
</div>